
/*=======================================================
	Main Widget Holders & Definitions
=======================================================*/

@import url(https://fonts.googleapis.com/css?family=Ubuntu:300,400,500,700);

.widget-holder-2 {
	width:485px;
	height: 223px;
	float:left;
	margin:0;
	display:block;
	position:relative;
}


		.small-widget-left {
			width: 567px;
			height: 229px;
			float:left;
			margin:0;
			/*background: transparent url(../images/small-widget-bg.png) no-repeat top left;*/
			background: #2C2728;
			display:block;
			padding:10px;
			position:absolute;
			top:-28px;
			left: -55px;
			-webkit-border-radius: 10px;
			-moz-border-radius: 10px;
			border-radius: 10px;
			box-sizing: border-box;
			-moz-box-sizing: border-box;
			-webkit-box-sizing: border-box;
			border: 6px solid rgba(30, 27, 28, 0.7);
			border-top: none;
		}

		.small-widget-right {
			width:240px;
			height:260px;
			float:left;
			margin:0;
			background: transparent url(../images/small-widget-bg.png) no-repeat top left;
			display:block;
			padding:10px;
			position:absolute;
			top:-10px;
			right:-10px;
		}

		.left-footer-menu ul {
			float: left;
			margin-right: 66px;
			margin-top: 45px;
		}

		.left-footer-menu li h4 {
			font-size: 18px;
			color: #F15A28;
			display: inline-block;
			margin-bottom: 7px;
		}

		.left-footer-menu li a {
			text-decoration: none;
			font-size: 12px;
			color: #a7a7a7;
			line-height: 23px;
		}

		.large-widget {
			width: 349px;
			height: 228px;
			float:left;
			margin:0;
			/*background: transparent url(../images/large-widget-bg.png) no-repeat top left;*/
			background: #2C2728;
			display:block;
			padding:10px;
			position:absolute;
			top: -28px;
			-webkit-border-radius: 10px;
			-moz-border-radius: 10px;
			border-radius: 10px;
			left: 31px;
			padding: 21px 27px;
			-webkit-border-radius: 10px;
			-moz-border-radius: 10px;
			border-radius: 10px;
			box-sizing: border-box;
			-moz-box-sizing: border-box;
			-webkit-box-sizing: border-box;
			border: 6px solid rgba(30, 27, 28, 0.7);
			border-top: none;
		}

		.right-footer-image {
			position: relative;
		}

		.right-footer-image .readmore-text {
			position: absolute;
			top: 37px;
			right: 269px;
		}

		.right-footer-image strong,
		.right-footer-image p {
			font-size: 14px;
		}

		.right-footer-image p {
			font-weight: 500;
		}

		.readmore-text span {
			font-size: 14px;
			font-style: italic;
			font-weight: 500;
			width: 150px;
			display: inline-block;
			line-height: 21px;
		}

		.readmore-text {
			width: 160px;
		}

		.readmore-text a {
			color: #F15A28 !important;
		}

		.readmore-text a:hover {
			color: #FF8259 !important;
		}

		.right-footer-image .readmore-text a {
			color: #686868;
			text-decoration: none;
			font-size: 14px;
			font-style: italic;
			font-weight: 500;
		}

		.right-footer-image img {
			-webkit-border-radius: 10px;
			-moz-border-radius: 10px;
			border-radius: 10px;
			box-sizing: border-box;
			-moz-box-sizing: border-box;
			-webkit-box-sizing: border-box;
			border: 6px solid rgba(30, 27, 28, 0.3);
		}

		.large-widget-inner h2 {
			font-size: 18px;
			color: #f15a27;
			margin-bottom: 17px;
		}

		.large-widget-inner p {
			font-size: 14px;
			font-family: "Ubuntu", sans-serif;
			line-height: 20px;
			color: #a8a8a8;
			font-weight: 500;
		}

		.right-footer-image {
			margin-top: 30px;
			z-index: 1;
		}

		.large-widget-inner a {
			width: 234px;
			height: 40px;
			background-color: #F15A28;
			display: inline-block;
			line-height: 40px;
			text-align: center;
			text-decoration: none;
			color: #fff;
			font-size: 12px;
			font-weight: bold;
			font-family: "Ubuntu", sans-serif;
			margin-top: 23px;
		}

		.large-widget-inner a:hover {
			color: #fff;
			background: #FF8259;
		}



/*=======================================================
	Simple Small Blog Widget
=======================================================*/


.small-blog {
	width:190px;
	float:left;
	margin:0;
	padding: 35px 25px 0 25px;
}

		.small-blog h3 {
			margin:0;
			font-size:18px;
			line-height:16px;
			color:#636363;
		}

		.small-blog p {
			margin:10px 0 0 0;
			font-size:12px;
			line-height:18px;
			color:#636363;
		}

		.small-blog span {
			font-size:11px;
			line-height:18px;
			color:#afafaf;
			text-transform:uppercase;
		}




/*=======================================================
	Large Blog Widget
=======================================================*/


.large-blog {
	width:485px;
	height:260px;
	float:left;
	margin:0;
	padding: 0;
}


.large-blog-info {
	width:92px;
	height:230px;
	float:left;
	margin:18px 0 0 20px;
}

	.large-blog .agent-pic {
		width:90px;
		height: 110px;
		float:left;
		margin:2px 0 0 1px;
	}

.large-blog-content {
	width:300px;
	height:220px;
	overflow:hidden;
	float:left;
	margin:35px 0 0 20px;
}

		.large-blog-content h3 {
			margin:0;
			font-size:18px;
			line-height:16px;
			color:#636363;
		}

		.large-blog-content p {
			margin:15px 0 0 0;
			font-size:12px;
			line-height:18px;
			color:#636363;
		}

		.large-blog-content span {
			font-size:11px;
			line-height:18px;
			color:#afafaf;
			text-transform:uppercase;
		}


			.large-blog-content span a {
				font-size:11px;
				line-height:18px;
				color:#afafaf;
				text-transform:uppercase;
				font-weight: bold;
				text-decoration:none;
			}


			.large-blog-content span a:hover {
				text-decoration:underline;
			}




/*=======================================================
	Meet The Team Widget
=======================================================*/

.team-widget-holder {
	width:200px;
	float:left;
	margin:7px 0 0 7px;
	/*padding: 35px 0 0 25px;*/
	background-color: #fff;
}


.team-widget {
	width:200px;
	float:left;
	margin:0;
	padding: 28px 0 0 18px;
}

		.team-widget h3, .team-widget h3 a {
			margin:0;
			font-size:18px;
			line-height:16px;
			color:#636363;
		}

		.team-widget span {
			font-size:12px;
			color:#000;
			font-weight:bold;
			text-transform:uppercase;
		}

		.team-widget p {
			margin:25px 0 0 0;
			font-size:12px;
			line-height:18px;
			color:#636363;
			float:left;
			width:100px;
			height:auto;
			clear:left;
		}

		.team-widget .agent-pic {
			width:90px;
			height: 110px;
			float:left;
			margin:20px 0 0 0;
		}


/*=======================================================
	Property Alert Small Widget
=======================================================*/


.alert-widget {
	width:215px;
	height: 225px;
	float:left;
	margin:0;
	padding: 35px 0 0 25px;
	background: transparent url(../images/small-widget-btm.jpg) no-repeat 7px 194px;
	position:relative;
}

		.alert-widget h3 {
			margin:0;
			font-size:18px;
			line-height:16px;
			color:#636363;
		}


		.alert-widget p {
			margin:15px 0 0 0;
			font-size:12px;
			line-height:16px;
			color:#636363;
			float:both;
			width:180px;
			height:auto;
			clear:left;
		}


			.alert-widget form {
				float:left;
				margin:10px 0 0 0;
			}

					.alert-widget label {
						color: #000;
						font-family:  Arial, Helvetica, Geneva, sans-serif;
						font-size: 12px;
						line-height: 20px;
						margin: 5px 0 0 0;
						padding: 0;
						width: 50px;
						height:20px;
						float: left;
					}

					.alert-widget input[type=text] {
						border: 1px solid #c8c8c8;
						background: #fafafa;
						color: #646566;
						font-family:  Arial, Helvetica, Geneva, sans-serif;
						font-size: 11px;
						line-height: 20px;
						margin:5px 0 0 0;
						padding: 0 5px 0 5px;
						width: 130px;
						height:20px;
						float: left;
						-webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px;
					}


					.alert-widget input[type=submit] {
						position: absolute;
						bottom: 18px;
						right: 18px;
					}



/*=======================================================
	Property Search Small Widget
=======================================================*/


.search-widget {
	width:215px;
	height: 225px;
	float:left;
	margin:0;
	padding: 12px 0 0 18px;
	position:relative;
}

#suburb-widget {
	background: #241F20;
	height: 40px;
	width: 478px;
	color: #a8a8a8;
	font-size: 14px;
	border: none;
	background-image: url( ../images/arrowdropdown.png );
	background-repeat: no-repeat;
	background-position: 444px 17px;
	padding-left: 12px;
	font-weight: 500;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}

.suburb-container {
	width: 478px;
	overflow: hidden;
	margin-bottom: 5px;
}

#forbuying select, #forrenting select {
	width: 232px;
	height: 40px;
	background-color: #241F20;
	border: none;
	padding-left: 12px;
	font-size: 14px;
	color: #a8a8a8;
	font-weight: 500;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}

#pricemin,
#pricemax {
	background-image: url( ../images/arrowdropdown.png );
	background-repeat: no-repeat;
	background-position: 198px 17px;
}

.pricemin-div,
.pricemax-div {
	width: 232px;
	overflow: hidden;
	float: left;
}

.pricemin-div {
	margin-right: 14px;
}

#forbuying select:first-child {
	margin-right: 14px;
}

.suburb-container option {
	width: 478px;
}

.search-widget h3 {
	margin:0;
	font-size:18px;
	color: #f15a27;
}

.search-widget form {
	float:left;
	margin:10px 0 0 0;
}

.buy-rent-radio {
	margin-top: 28px;
	display: inline-block;
}

					.search-widget label {
						color: #a8a8a8;
						font-family:  "Ubuntu", sans-serif;
						font-size: 14px;
						padding: 0;
						width: 60px;
						float: left;
						font-weight: 500;
						padding-left: 6px;
					}

					.search-widget select {
						border: 1px solid #c8c8c8;
						background: #fafafa;
						color: #646566;
						font-family:  "Ubuntu", sans-serif;
						font-size: 11px;
						line-height: 20px;
						margin:5px 0 0 0;
						padding: 0 0 0 5px;
						width: 190px;
						height:20px;
						float: left;
						-webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px;
					}

					.search-widget select.short {
						width: 130px;
					}

					.search-widget input[type=radio] {
						float: left;
					}




/*=======================================================
	Property Search Large Widget
=======================================================*/


.large-search-widget {
	width:450px;
	height: 225px;
	float:left;
	margin:0;
	padding: 35px 0 0 30px;
	background: transparent url(../images/large-widget-btm.jpg) no-repeat 7px 194px;
	position:relative;
}

		.large-search-widget h3 {
			margin:0;
			font-size:18px;
			line-height:16px;
			color:#636363;
		}

		.large-search-widget p {
			margin:5px 0 0 0;
			font-size:12px;
			line-height:16px;
			color:#636363;
			float:left;
			width:450px;
			height:auto;
			clear:both;
		}

			.large-search-widget form {
				float:left;
				margin:0;
			}

					.large-search-widget label {
						color: #000000;
						font-family:  Arial, Helvetica, Geneva, sans-serif;
						font-size: 12px;
						line-height: 20px;
						margin: 5px 0 0 0;
						padding: 0;
						width: 60px;
						height:20px;
						float: left;
					}

					.large-search-widget select {
						border: 1px solid #c8c8c8;
						background: #fafafa;
						color: #646566;
						font-family:  Arial, Helvetica, Geneva, sans-serif;
						font-size: 12px;
						line-height: 22px;
						margin:5px 0 0 0;
						padding: 0 0 0 5px;
						width: 270px;
						height:22px;
						float: left;
						-webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px;
					}

					.large-search-widget select.short {
						width: 130px;
						margin: 5px 10px 0 0;
					}

					.large-search-widget input[type=radio] {
						margin:7px 5px 0 0;
						float: left;
					}

					.large-search-widget input[type=submit] {
						position: absolute;
						bottom: 18px;
						right: 18px;
					}



/*=======================================================
	Featured Property Large Widget
=======================================================*/


/*.featured-widget-holder {
	width:471px;
	height: 246px;
	float:left;
	margin:7px 0 0 7px;
	padding: 0;
	overflow:hidden;
}*/


.featured-widget {
	width:471px;
	height: 246px;
	float:left;
	margin:0;
	padding: 0;
	position:relative;
	background: #FFF url(../images/large-widget-btm.jpg) no-repeat bottom left;
}


	.feature-pic {
		width:247px;
		height: 187px;
		float:left;
		margin:0;
		overflow:hidden;
	}


	.featured-info {
		width:201px;
		height: 159px;
		float:left;
		margin:0;
		padding: 35px 0 0 23px;
	}

		.featured-info h3 {
			margin:0;
			font-size:18px;
			line-height:16px;
			color:#636363;
		}

		.featured-info p {
			margin:10px 0 0 0;
			font-size:12px;
			line-height:14px;
			color:#636363;
		}


		.featured-info span {
			color:#000;
			font-weight:bold;
		}

		.featured-info span.suburb {
			text-transform: uppercase;
		}

					.featured-widget .std-view-btn {
						position: absolute;
						bottom: 11px;
						right: 11px;
					}



		.featured-bedrooms {
			position: absolute;
			bottom: 0px;
			left: 7px;
			width: 211px;
			height: 59px;
			padding: 0 0 0 10px;
		}


			.featured-bedrooms h6 {
				color: #FFFFFF;
				float: left;
				font-size: 18px;
				font-weight: normal;
				line-height: 18px;
				margin: 20px 0 0 15px;
				font-weight:500;
			}


			.featured-bedrooms .item-icon {
				float: left;
				margin: 20px 0 0 5px;
			}



/*=======================================================
	Video Large Widget
=======================================================*/


.video-widget-holder {
	width:471px;
	height: 246px;
	float:left;
	margin:7px 0 0 7px;
	padding: 0;
	overflow:hidden;
}


	.video-widget {
		width:471px;
		height: 246px;
		float:left;
		margin:0;
		padding: 0;
		position:relative;
		/*background: #FFF url(../images/large-widget-btm.jpg) no-repeat bottom left;*/
	}


		.video-widget .video-item {
			float: left;
			height: auto;
			margin: 15px 0 0 10px;
			padding: 0;
			width: 280px;
		}

			.video-widget .video-pic {
				float: left;
				height: 210px;
				margin: 0;
				position: relative;
				width: 280px;
				z-index: 2;
			}

			.video-widget .video-item a {
				background: url("../images/video-thumb.png") no-repeat scroll -5px -5px transparent;
				display: block;
				height: 210px;
				left: 0;
				position: absolute;
				top: 0;
				width: 280px;
				z-index: 5;
			}


			.video-widget .video-item img {
				    height: 210px;
					left: 0;
					overflow: hidden;
					position: absolute;
					top: 0;
					width: 280px;
					z-index: 4;
			}



	.video-widget .video-info {
		width:148px;
		height: 159px;
		float:left;
		margin:0;
		padding: 35px 0 0 23px;
	}

		.video-widget .video-info h3 {
			margin:0;
			font-size:18px;
			line-height:16px;
			color:#636363;
		}

		.video-widget .video-info p {
			margin:10px 0 0 0;
			font-size:12px;
			line-height:14px;
			color:#636363;
		}




/*=======================================================
	Simple Small Video Widget
=======================================================*/


.small-video {
	width:190px;
	float:left;
	margin:0;
	padding: 35px 25px 0 25px;
}

		.small-video h3 {
			margin:0;
			font-size:18px;
			line-height:16px;
			color:#636363;
		}

		.small-video p {
			margin:10px 0 0 0;
			font-size:12px;
			line-height:18px;
			color:#636363;
		}


		.small-video .video-item {
			float: left;
			height: 153px;
			margin: 10px 0 0 0;
			padding: 0;
			width: 190px;
		}

			.small-video .video-pic {
				float: left;
				height: 143px;
				margin: 0;
				position: relative;
				width: 190px;
				z-index: 2;
			}

			.small-video .video-item a {
				background: url("../images/video-thumb.png") no-repeat scroll -50px -40px transparent;
				display: block;
				height: 143px;
				left: 0;
				position: absolute;
				top: 0;
				width: 190px;
				z-index: 5;
			}


			.small-video .video-item img {
				    height: 143px;
					left: 0;
					overflow: hidden;
					position: absolute;
					top: 0;
					width: 190px;
					z-index: 4;
			}




/*=======================================================
	Contact Details Footer Widget
=======================================================*/

.contact-dets-container {
	width:260px;
	height:125px;
	float:left;
	margin:30px 0 0 20px;
	background: transparent url(../images/footer-line.gif) repeat-x top left;
}
	.contact-dets-container.cprea {
		background-image: none;
	}

		.contact-dets-container h3 {
			margin:0 0 0 5px;
			font-size:18px;
			line-height:16px;
			color:#636363;
		}

		.contact-dets-container p {
			margin:15px 0 0 5px;
			font-size:12px;
			line-height:18px;
			color:#636363;
		}


		.contact-dets-container a {
			color: #62b0f5;
			text-decoration: underline;
		}

		.contact-dets-container a:hover {
			color: #62b0f5;
			text-decoration: none;
		}


/*=======================================================
	Footer Large Blog Widget
=======================================================*/

.footer-widget {
	width:700px;
	height:125px;
	float:left;
	margin:25px 0 0 0;
	overflow:hidden;
}


.footer-blog {
	width:700px;
	height:125px;
	float:left;
	background-color: #FFF;
}


.footer-blog .agent-pic {
	width:90px;
	height: 110px;
	float:left;
	margin:0 0 0 8px;
}


.mydate {
	width:92px;
	height: 110px;
	float:left;
	margin:0;
	display:block;
	background: transparent url(../images/date-holder.png) no-repeat top left;
	position:relative;
}


		.mydate h3 {
			font-size:48px;
			color:#FFF;
			text-align:center;
			width: 92px;
			height: 50px;
			position:absolute;
			top: 10px;
			left: 0;
			margin: 0; padding:0;
		}

		.mydate span.month {
			font-size:14px;
			color:#FFF;
			font-weight:bold;
			text-align:center;
			width: 92px;
			height: 20px;
			position:absolute;
			top: 60px;
			left: 0;
		}

		.mydate span.year {
			font-size:11px;
			color:#FFF;
			text-align:center;
			width: 92px;
			height: 20px;
			position:absolute;
			top: 80px;
			left: 0;
		}


.footer-blog-content {
	width:490px;
	float:left;
	margin:0 0 0 20px;
	background: transparent url(../images/footer-line.gif) repeat-x top left;
}

		.footer-blog-content h3 {
			margin:0 0 0 5px;
			font-size:18px;
			line-height:16px;
			color:#636363;
		}

		.footer-blog-content p {
			margin:15px 0 0 5px;
			font-size:12px;
			line-height:18px;
			color:#636363;
		}

		.footer-blog-content span {
			font-size:11px;
			line-height:18px;
			color:#afafaf;
			text-transform:uppercase;
		}



			.footer-blog-content span a {
				font-size:11px;
				line-height:18px;
				color:#afafaf;
				text-transform:uppercase;
				font-weight: bold;
				text-decoration:none;
			}


			.footer-blog-content span a:hover {
				text-decoration:underline;
			}

/*=======================================================
	Footer Large Appraisal
=======================================================*/


.footer-appraisal {
	width:700px;
	height:125px;
	float:left;
	background-color: #FFF;
}

		.footer-appraisal h3 {
			margin:0 0 0 5px;
			font-size:18px;
			line-height:16px;
			color:#636363;
		}


		.appraisal-form {
			width:700px;
			height:70px;
			float:left;
			background-color: #e5e5e5;
			margin:10px 0 0 0;
		}


			.appraisal-form form {
				float:left;
				margin:20px 0 0 15px;
			}


					.appraisal-form label {
						color: #646566;
						font-family:  Arial, Helvetica, Geneva, sans-serif;
						font-size: 12px;
						line-height: 20px;
						margin: 5px 0 0 0;
						padding: 0;
						width: 50px;
						height:20px;
						float: left;
					}

					.appraisal-form input[type=text] {
						border: 1px solid #c8c8c8;
						background: #FFFFFF;
						color: #646566;
						font-family:  Arial, Helvetica, Geneva, sans-serif;
						font-size: 11px;
						line-height: 20px;
						margin:5px 25px 0 0;
						padding: 0 5px 0 5px;
						width: 190px;
						height:20px;
						float: left;
						-webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px;
					}
